@charset "utf-8";



/* font-family: "Glyphicons Halflings"; */



.hide1 {

	/* IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */

	filter: alpha(opacity=0);

	/* Netscape */

	-moz-opacity: 0;

	/* Safari 1.x */

	-khtml-opacity: 0;

	/* Good browsers */

	opacity: 0;

}



.se-pre-con {

	position: fixed;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	z-index: 9999;

	background: url(images/loader-64x/Preloader_2.gif) center no-repeat #fff;

}



.btn-round {

	-webkit-border-radius: 150px;

	border-radius: 150px;

}



.btn-corner {

	-webkit-border-radius: 0px;

	border-radius: 0px;

}



a {

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}



a:hover {

	text-decoration: none;

}



.ps-inner-pad10 {

	padding: 10px;

}



.ps-inner-pad20 {

	padding: 20px;

}



.padL20 {

	padding-left: 20px;

}



.padR20 {

	padding-right: 20px;

}



.padT20 {

	padding-top: 20px;

}



.padB20 {

	padding-bottom: 20px;

}



.padT0 {

	padding-top: 0px;

}



.padT40 {

	padding-top: 40px;

}



.padB0 {

	padding-bottom: 0px;

}



.space20, .space10, .space5 {

	float: none;

	clear: both;

}



.space20 {

	padding-top: 20px;

}



.space10 {

	padding-top: 10px;

}



.space5 {

	padding-top: 5px;

}



.mar0 {

	margin: 0px;

}



.marT0 {

	margin-top: 0px;

}



.marB0 {

	margin-bottom: 0px;

}



.marL0 {

	margin-left: 0px;

}



.marR0 {

	margin-right: 0px;

}



.clear {

	width: 100%;

	height: 1px;

	padding-top: 1px;

	overflow: hidden;

	font-size: 1px;

	line-height: 1px;

	clear: both;

}



.clear2 {

	clear: both;

	float: none;

}



.remove-gutter-space .container-fluid, .remove-gutter-space .row, .remove-gutter-space [class^="col-"] {

	padding: 0px;

	margin: 0px;

}



.remove-gutter-space2 {

	margin-left: 0px;

	margin-right: 0px;

}



.remove-gutter-space2 > div {

	padding: 0px;

}



.aligncenter {

	margin: auto;

	display: block;

	max-width: 100%;

	height: auto;

}



.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}



.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}



a img.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}



a img.alignnone {

/*margin: 5px 20px 20px 0;*/

}



a img.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}



img.alignleft, img.alignright {

	height: auto;

	max-width: 100%;

}



.gallery.gallery-columns-2 .gallery-item:nth-child(2n+1) {

	clear: left;

}



.gallery.gallery-columns-3 .gallery-item:nth-child(3n+1) {

	clear: left;

}



.gallery.gallery-columns-4 .gallery-item:nth-child(4n+1) {

	clear: left;

}



.gallery-item {

	margin-bottom: 30px;

}



/* overright */



.a2a_kit {

	line-height: 1 !important;

	margin-bottom: 0px !important;

}



.social-inner .list-inline > li a {

	padding-top: 9px;

}



.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form textarea {

/* border-color: -moz-use-text-color -moz-use-text-color #d6d6d6;

border-style: none none solid;

border-width: medium medium 1px;

color: #5f5f5f;

display: block;

font-size: 13px;

text-transform: capitalize;

line-height: 30px;

margin-bottom: 25px;

padding: 0 15px 4px;

width: 100%;

-webkit-transition: all 500ms ease 0s;

transition: all 500ms ease 0s;*/

}



.contact-form input[type="text"]:focus, .contact-form input[type="tel"]:focus, .contact-form input[type="email"]:focus {

/* border-bottom: 1px solid #3B5998;*/

}



.wpcf7-not-valid-tip {

	color: #F00;

}



.screen-reader-response, .screen-reader-response a {

	color: #F00;

}



.screen-reader-response ul {

	padding-bottom: 10px;

}



.wpcf7-validation-errors, .wpcf7-mail-sent-ng {

	border: 1px solid #FC0;

	padding: 5px;

	margin-top: 15px;

}



.wpcf7-mail-sent-ok {

	border: 1px solid #398f14;

	color: #398f14;

	padding: 5px;

	margin-top: 15px;

}



.more-link {

	color: #6ec05a;

}



.pagination {

	text-align: center;

}



.page-numbers > li {

	display: inline-block;

	margin-left: -2px;

	margin-right: -2px;

}



.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {

	background-color: #495c81;

	border-color: #495c81;

}



.pagination > li > a, .pagination > li > span {

	color: #495c81;

}



.nav.navbar-nav > li.active > a, .nav.navbar-nav > li > a:hover, .nav.navbar-nav > li > a:focus {

	background-color: transparent;

	/*color: #fff;*/

}



.primary-nav .navbar-default .navbar-nav > li.active > a,.navbar-default .navbar-nav > li.active > a:hover,.navbar-default .navbar-nav > li.active > a:focus{color:#6ec05a}



.footer-blk2 ul > li > a::before {

	display: inline-block;

	font-family: "FontAwesome";

	content: "\f10c";

	margin-right: 5px;

	color: #8D6100;

}



.btn-theme1 {

	font-size:14px;text-transform:uppercase;color:#fff;letter-spacing:.5px;background-color:#4A5C82;padding:8px 23px;border:2px solid #4A5C82

}



.btn-theme1:hover, .btn-theme1:focus {

	background-color:transparent;border:2px solid #fff

}



.send-btn button{font-size:14px;text-transform:uppercase;color:#fff;letter-spacing:.5px;background-color:#4A5C82;padding:8px 23px;border:2px solid #4A5C82}

.send-btn button:hover,.send-btn button:focus{background-color:transparent;border:2px solid #fff}



.coa-btn button,.send_btn,.send_btn:hover,.send_btn:focus{background-color:#495c81;color:#fff;box-shadow:-2.828px 2.828px 0 0 rgba(0,0,0,0.17);padding:6px 20px;border-radius:3px}

.coa-btn{margin-top:30px;margin-bottom:20px}

#wpcf7-f108-p25-o1  .control-label{

	text-align:right;

	

}

#wpcf7-f108-p25-o1 .btn {

	background-color:#495c81;color:#fff;box-shadow:-2.828px 2.828px 0 0 rgba(0,0,0,0.17);padding:6px 20px;border-radius:3px; margin-top:0px; border-bottom:0px;

}



.social-links{float:right;width:auto}

.social-links a i{font-size:16px;margin:0 2px}

.social-links a .fa-facebook-f{color:#42609a}

.social-links a .fa-twitter{color:#46abea}

.social-links a .fa-google-plus{color:#e84b5a}

.social-links a .fa-pinterest{color:#cb2027}

.social-links a .fa-linkedin{color:#007bb6}

.social-links a .fa-envelope-o{color:#060606}

.social-links a:hover i,.social-links a:focus i{animation:1s rubberBand}



.pull-right.wp-post-image {

	margin-left:20px; margin-bottom:20px;	

}

/****************************/

/**News Section Css Starts**/

/****************************/

.news-ticker,.author-blk,.fb-feed{margin-bottom:0px}

.news-ticker .panel.panel-default{border-radius:0;border:4px solid #EAEAEA;box-shadow:none;border-top:4px solid #323232; margin-bottom:0px;}

.news-ticker .panel-heading{background-color:#EAEAEA;font-size:20px;text-transform:uppercase;color:#353535;font-weight:700}

.news-ticker .pagination li a{margin:0 2px;border-radius:0!important;padding:2px 11px;color:#6CBF5C;box-shadow:0 2px 7px 0 rgba(0,0,0,0.1)}

.news-ticker .pagination > li > a:focus,.news-ticker .pagination > li > a:hover,.news-ticker .pagination > li > span:focus,.news-ticker .pagination > li > span:hover{z-index:2;color:#323232;background-color:#fff;box-shadow:0 2px 7px 0 rgba(0,0,0,0)}

.news-item img{border:1px solid #ccc;padding:1px;min-width:80px;margin-right:15px}

.news-item p{font-size:15px;color:#000;line-height:18px}
.news-item  a{color: #000;}

.news-item{margin-bottom:20px;float:left;width:100%;border-bottom:1px dotted #000;padding-bottom:8px;}
.panel-heading b{padding-top: 5px; display: inline-block;}

.news-ticker .demo1{height:auto!important;margin:0;padding:0}

.author-blk{border:4px solid #EAEAEA}

.author-content{padding:20px;line-height:24px}

.author-title{background-color:#F34A38;color:#fff;padding:10px 30px;position:relative;margin-top:45px;margin-bottom:60px}

.author-title p{margin-bottom:5px}

.author-title h4{font-size:18px;font-weight:700;margin:0;padding:0}

.author-img{box-shadow:0 6px 9px 0 rgba(0,0,0,0.38);border:3px solid #c2c2c2;border-radius:50%;position:absolute;bottom:-113px}

.fb-feed{background-color:#f2f2f2;color:#5a5a5a;min-height:393px;border:1px solid #c2c2c2;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

.fb-feed p{text-align:center;font-size:20px;font-weight:700;text-transform:uppercase}

/****************************/

/**News Section Css Ends**/

/****************************/



@media (min-width:768px) and (max-width:991px) {



.gallery.gallery-columns-2 .gallery-item:nth-child(2n+1) {

	clear: left;

}



.gallery.gallery-columns-3 .gallery-item:nth-child(2n+1) {

	clear: left;

}



.gallery.gallery-columns-4 .gallery-item:nth-child(2n+1) {

	clear: left;

}

}/* CSS Document */

@media print {

}

